<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.docking.mapper.ProjectProgressMapper">
    <select id="page" resultType="com.ruoyi.docking.entity.ProjectProgress">
        SELECT
            a.*
        FROM
            project_progress a
                LEFT JOIN project b ON a.project_id = b.project_id
                LEFT JOIN basic_information c ON b.company_id = c.tyshxydm
        where c.id = #{req.xmId}
    </select>
</mapper>

